/* AxisLabel */
table.pvtTable .pvtAxisLabel {
    white-space: nowrap;
}

table.pvtTable .pvtAxisLabel.expanded {
    white-space: nowrap;
    cursor: zoom-out !important;
}

table.pvtTable .pvtAxisLabel.expanded:before {
    font-family: 'FontAwesome';
    content: "\f078";
    color: #ffffff;
}

table.pvtTable .pvtAxisLabel.collapsed {
    white-space: nowrap;
    cursor: zoom-in !important;
}

table.pvtTable .pvtAxisLabel.collapsed:before {
    font-family: 'FontAwesome';
    content: "\f054";
    color: #ffffff;
}

table.pvtTable .pvtAxisLabel.expanded:nth-child(n+2):before {
    content: " ";
}


/* RowLabel */
table.pvtTable tbody tr th.pvtRowLabel {
    background: #cccccc;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    /*vertical-align: top !important;*/
    /*white-space: nowrap !important;*/
    /*background-color: white !important;*/
    /*border-width: 0px 0px thin 0px !important;*/
}

table.pvtTable tbody tr th[rowspan].pvtRowLabel.rowexpanded {
    cursor: zoom-out !important;
}

table.pvtTable tbody tr th[rowspan].pvtRowLabel.rowexpanded:before {
    font-family: 'FontAwesome';
    content: "\f078";
    color: #ffffff;
}

table.pvtTable tbody tr th[rowspan].pvtRowLabel.rowcollapsed {
    cursor: zoom-in !important;
}

table.pvtTable tbody tr th[rowspan].pvtRowLabel.rowcollapsed:before {
    font-family: 'FontAwesome';
    content: "\f054";
    color: #ffffff;
}

/* RowLabelFiller */
table.pvtTable .pvtRowLabelFiller {
    /*background-color: white;*/
    /*border-width: 0px 0px thin 0px !important;*/
    background: #cccccc;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

/* RowSubtotal */
table.pvtTable .pvtRowSubtotal {
    background: #cccccc;
    font-family: 'Roboto-Regular'; /* bold */
}

/*table.pvtTable tr td.pvtRowSubtotal.rowcollapsed {*/
/*  background-color: #EFEFEF !important;*/
/*}*/
table.pvtTable tr td.pvtRowSubtotal {
    border-top: 1px solid #f6f6f6;
    border-bottom: 1px solid #f6f6f6;
}

/* ColLabel */
table.pvtTable thead tr th.pvtColLabel {
    white-space: nowrap;
}

table.pvtTable thead tr th[colspan].pvtColLabel.colexpanded {
    cursor: zoom-out !important;
}

table.pvtTable thead tr th[colspan].pvtColLabel.colexpanded:before {
    font-family: 'FontAwesome';
    content: "\f078";
    color: #ffffff;
}

table.pvtTable thead tr th[colspan].pvtColLabel.colcollapsed {
    cursor: zoom-in !important;
}

table.pvtTable thead tr th[colspan].pvtColLabel.colcollapsed:before {
    font-family: 'FontAwesome';
    content: "\f054";
    color: #ffffff;
}

table.pvtTable .pvtRowLabel.rowexpanded {
    background: #e0e0e0;
}

table.pvtTable th[rowspan].pvtRowLabel {
    background: #cccccc;
}

/* ColLabelFiller */
table.pvtTable .pvtColLabelFiller {
    background-color: #EFEFEF !important;
}

/* ColSubtotal */
table.pvtTable .pvtColSubtotal {
    font-family: 'Roboto-Regular'; /* bold */
}

table.pvtTable tr td.pvtColSubtotal {
    background-color: #EFEFEF !important;
}


/*
*
* IMPORTANT: Please do not remove the lines below this point
*
*/
table.pvtTable tr .rowhide {
    display: none;
}

table.pvtTable tr .colhide {
    display: none;
}
